LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XLibraryAccess Member List

This is the complete list of members for XLibraryAccess, including all inherited members.

acquire() | XInterface |
getFunctionCode([in] string FunctionName) | XLibraryAccess |
getFunctionSource([in] string aFunctionName) | XLibraryAccess |
getModuleCode([in] string aModuleName) | XLibraryAccess |
getModuleNames() | XLibraryAccess |
getModuleSource([in] string aModulName) | XLibraryAccess |
isFunction([in] string aFunctionName) | XLibraryAccess |
isValidPath([in] string aPathName) | XLibraryAccess |
queryInterface([in] type aType) | XInterface |
release() | XInterface |